### Method

# RB Application add_accelerator

#### Declaration [src]

    void
    rb_application_add_accelerator (
      RBApplication* app,
      const char* accel,
      const char* action,
      GVariant* parameter
    )

#### Description [src]

Like #gtk_application_add_accelerator, except the accelerator only applies if the key was not handled by the focused widget.

#### Parameters

`accel`

  Type: `const char*`

  Accelerator string.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`action`

  Type: `const char*`

  The name of the action to activate.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`parameter`

  Type: `GVariant`

  Parameter to pass when activating the action, or NULL if the action does not accept an activation parameter.

  The argument can be `NULL`.
  The data is owned by the caller of the method.